.version.index /* version checker */
{
	color: #00001D;
	background-color: #4F4099;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #FFFFFF url("../../images/tablet-hero.jpg") no-repeat right center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 911.9999999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -21px;
	width: 0.01px;
}

#u2977
{
	z-index: 2;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3639
{
	z-index: 13;
	width: 361px;
	background-color: transparent;
	margin-left: 204px;
	margin-top: 15px;
	position: relative;
}

#buttonu3637
{
	z-index: 8;
	width: 207px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.25);
	border-radius: 8px 0px 8px 0px ;
	padding-bottom: 6px;
	margin-left: 280px;
	margin-top: 44px;
	position: relative;
	-pie-background: rgba(255,255,255,0.25);
}

#buttonu3637:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.53);
	width: 207px;
	min-height: 0px;
	margin: 44px 0px 0px 280px;
	-pie-background: rgba(255,255,255,0.53);
}

#buttonu3637:active
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.39);
	width: 207px;
	min-height: 0px;
	margin: 44px 0px 0px 280px;
	-pie-background: rgba(255,255,255,0.39);
}

#u3638-4
{
	z-index: 9;
	width: 161px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 7px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 23px;
}

#buttonu3637:hover #u3638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 8px -10000px 0px 0px;
}

#buttonu3637:active #u3638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 8px -10000px 0px 0px;
}

#buttonu3637.ButtonSelected #u3638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 8px -10000px 0px 0px;
}

#buttonu3637:hover #u3638-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3637:active #u3638-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3635
{
	z-index: 3;
	width: 207px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 8px 0px 8px 0px ;
	padding-bottom: 5px;
	margin-left: 280px;
	margin-top: 10px;
	position: relative;
}

#buttonu3635:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.26);
	width: 207px;
	min-height: 0px;
	margin: 10px 0px 0px 280px;
	-pie-background: rgba(255,255,255,0.26);
}

#buttonu3635:active
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.39);
	width: 207px;
	min-height: 0px;
	margin: 10px 0px 0px 280px;
	-pie-background: rgba(255,255,255,0.39);
}

#u3636-4
{
	z-index: 4;
	width: 161px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 7px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 24px;
}

#buttonu3635:hover #u3636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 9px -10000px 0px 0px;
}

#buttonu3635:active #u3636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 9px -10000px 0px 0px;
}

#buttonu3635.ButtonSelected #u3636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 9px -10000px 0px 0px;
}

#buttonu3635:hover #u3636-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3635:active #u3636-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu3910
{
	width: 0.01px;
	margin-top: 444px;
}

#u3910
{
	z-index: 15;
	min-height: 130px;
	padding: 28px 171px 38px 153px;
}

#u3911-8
{
	z-index: 16;
	width: 242px;
	min-height: 62px;
	margin-left: 101px;
}

#u3911-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 62px;
	width: 242px;
	margin: 0px 0px 0px 101px;
}

#u3911-8:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 62px;
	width: 242px;
	margin: 0px 0px 0px 101px;
}

#u3912-7
{
	z-index: 24;
	width: 444px;
	min-height: 28px;
	margin-top: 39px;
}

#u3912-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 444px;
	margin: 39px 0px 0px;
}

#u3912-7:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 444px;
	margin: 39px 0px 0px;
}

#u3912-7.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 444px;
	margin: 39px 0px 0px;
}

#u3910-bw
{
	z-index: 15;
	min-height: 130px;
}

#u3913
{
	z-index: 31;
	width: 686px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 116px;
	left: 32px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

